/* infoWindow */
/* .gm-style-iw {
	overflow: hidden !important;
}
 */
.custom-popup {
	z-index: 9999999999 !important;
}

/*  .ui-autocomplete {
	position: absolute !important;
	z-index: 9999999 !important
}  */

/* aotucomplete */
.ui-autocomplete {
	position: absolute !important;
	z-index: 9999999 !important;
	padding: 0px;
	right: 50;
	list-style-type: none;
}

.ui-menu-item {
	text-shadow: none;
	line-height: 35px;
	text-indent: 10px;
	padding-left: 10px;
	color: white;
	background-color: #101010;
	border: 1px solid #404040;
	font: century gothic;
	font-size: 17px;
}

.alertLI {
	padding: 10px !important;
}

/* aotucomplete */
html,body,#map-canvas,#map-canvas-report {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	margin: 0;
	padding: 0;
	height: 100%;
}
/* .ui-body-c, .ui-overlay-c {
color: #000;
text-shadow: 0  0px  0  #000 ;
} */

/* [data-role=header] {
	top: 0;
	position: absolute !important;
	bottom: auto !important;
} */
@media screen and (max-width: 400px) {
	#page2 .ui-btn-text {
		font-size: 10px;
	}
}

.ui-btn-corner-all {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.ui-page,.ui-panel-content-wrap {
	text-shadow: 0 0px 0 #000;
	background: -moz-linear-gradient(top, rgba(91, 156, 205, 0.4) 0%,
		rgba(105, 144, 199, 0.4) 17%, rgba(124, 120, 184, 0.4) 51%,
		rgba(123, 119, 183, 0.4) 69%, rgba(128, 118, 179, 0.4) 73%,
		rgba(134, 117, 173, 0.4) 76%, rgba(152, 111, 153, 0.4) 82%,
		rgba(178, 99, 120, 0.4) 89%, rgba(204, 81, 87, 0.4) 95%,
		rgba(216, 69, 70, 0.4) 97%, rgba(231, 50, 50, 0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(91,
		156, 205, 0.4)), color-stop(17%, rgba(105, 144, 199, 0.4)),
		color-stop(51%, rgba(124, 120, 184, 0.4)),
		color-stop(69%, rgba(123, 119, 183, 0.4)),
		color-stop(73%, rgba(128, 118, 179, 0.4)),
		color-stop(76%, rgba(134, 117, 173, 0.4)),
		color-stop(82%, rgba(152, 111, 153, 0.4)),
		color-stop(89%, rgba(178, 99, 120, 0.4)),
		color-stop(95%, rgba(204, 81, 87, 0.4)),
		color-stop(97%, rgba(216, 69, 70, 0.4)),
		color-stop(100%, rgba(231, 50, 50, 0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(91, 156, 205, 0.4) 0%,
		rgba(105, 144, 199, 0.4) 17%, rgba(124, 120, 184, 0.4) 51%,
		rgba(123, 119, 183, 0.4) 69%, rgba(128, 118, 179, 0.4) 73%,
		rgba(134, 117, 173, 0.4) 76%, rgba(152, 111, 153, 0.4) 82%,
		rgba(178, 99, 120, 0.4) 89%, rgba(204, 81, 87, 0.4) 95%,
		rgba(216, 69, 70, 0.4) 97%, rgba(231, 50, 50, 0.4) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(91, 156, 205, 0.4) 0%,
		rgba(105, 144, 199, 0.4) 17%, rgba(124, 120, 184, 0.4) 51%,
		rgba(123, 119, 183, 0.4) 69%, rgba(128, 118, 179, 0.4) 73%,
		rgba(134, 117, 173, 0.4) 76%, rgba(152, 111, 153, 0.4) 82%,
		rgba(178, 99, 120, 0.4) 89%, rgba(204, 81, 87, 0.4) 95%,
		rgba(216, 69, 70, 0.4) 97%, rgba(231, 50, 50, 0.4) 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(91, 156, 205, 0.4) 0%,
		rgba(105, 144, 199, 0.4) 17%, rgba(124, 120, 184, 0.4) 51%,
		rgba(123, 119, 183, 0.4) 69%, rgba(128, 118, 179, 0.4) 73%,
		rgba(134, 117, 173, 0.4) 76%, rgba(152, 111, 153, 0.4) 82%,
		rgba(178, 99, 120, 0.4) 89%, rgba(204, 81, 87, 0.4) 95%,
		rgba(216, 69, 70, 0.4) 97%, rgba(231, 50, 50, 0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(91, 156, 205, 0.4) 0%,
		rgba(105, 144, 199, 0.4) 17%, rgba(124, 120, 184, 0.4) 51%,
		rgba(123, 119, 183, 0.4) 69%, rgba(128, 118, 179, 0.4) 73%,
		rgba(134, 117, 173, 0.4) 76%, rgba(152, 111, 153, 0.4) 82%,
		rgba(178, 99, 120, 0.4) 89%, rgba(204, 81, 87, 0.4) 95%,
		rgba(216, 69, 70, 0.4) 97%, rgba(231, 50, 50, 0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(         startColorstr='#665b9ccd',
		endColorstr='#66e73232', GradientType=0); /* IE6-9 */
}

.tab-content {
	width: 100%;
	height: 100%;
	background-color: white;
	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}

.tab1 {
	padding-top: 5px;
}

.tab2 {
	padding-top: 15px;
}

.responseReport,.response,.myAlertsList,.myGroups,.newGroup {
	padding-top: 10px;
}

#confirm,#popupCloseRight,#logoutConfirm,#popupforgetPassword,#popupProfile,#confirmAlert,#confirmPosition
	{
	padding: 15px;
}

/* #footer {
	bottom: 0;
	position: fixed;
	width: 100%;
	overflow: hidden;
} */
#share-buttons img {
	width: 35px;
	padding: 5px;
	border: 0;
	box-shadow: 0;
	display: inline;
}

li {
	font-size: 18px;
}

.hiddenfile,.hiddenfileReport,.hiddenfileImgProfile,.hiddenfileImgEditProfile
	{
	width: 0px;
	height: 0px;
	overflow: hidden;
}

table#alertsTable {
	border-collapse: collapse;
}

#alertsTable tr {
	height: 60px;
}

#alertsTable .trSelect:hover { /* background-color: #ccc; */
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#5393c5));
	/*{global-active-background-start}), to( #6facd5 /*{global-active-background-end}*/
}
/* #alertsListView li:ACTIVE { 
	color: white;
	text-shadow:none;
	background: -webkit-gradient(linear, left top, left bottom, from(#5393c5));
} */
#alertsTable th {
	background-color: transparent;
}

/* #alertsTable th,#alertsTable td {
	padding: 3px 5px;
} */
#alertsTable td:hover {
	cursor: pointer;
}

.reportItem {
	height: 40px;
}

.bigImg {
	height: 30px !important;
	width: 30px !important;
}

.smallImg {
	height: 20px;
	width: 20px;
}

.responseImg {
	height: 80px;
	width: 80px;
	background-size: 100% 100% !important;
	margin-left: 4px;
	display: inline-block;
}

.linkFile:hover {
	/* 	background-color: gray;
	padding: 15px;
	color: black important!;
	text-shadow: none important!; */
	text-decoration: underline;
	cursor: pointer;
}

.docFile {
	margin-right: 5px;
}

.ui-icon-myapp-email {
	background-image: url("../images/edit.png");
}

. /* ui-btn-up-z {
	border: 1px solid #044062 {b-bup-border};
	background: #ff0000 {b-bup-background-color};
	font-weight: bold;
	color: #fff {b-bup-color};
	text-shadow: 0 {b-bup-shadow-x}       1px {b-bup-shadow-y}      
		0 {b-bup-shadow-radius}       #194b7e {b-bup-shadow-color};
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5f9cc5
		{b-bup-background-start}), to(#ff0000 {b-bup-background-end}));
	Saf4+, Chrome
	background-image: -webkit-linear-gradient(#5f9cc5 {b-bup-background-start}, #ff0000
		{b-bup-background-end}); Chrome 10+, Saf5.1+
	background-image: -moz-linear-gradient(#5f9cc5 {b-bup-background-start}, #ff0000
		{b-bup-background-end}); FF3.6
	background-image: -ms-linear-gradient(#5f9cc5 {b-bup-background-start}, #ff0000
		{b-bup-background-end}); IE10
	background-image: -o-linear-gradient(#5f9cc5 {b-bup-background-start}, #ff0000
		{b-bup-background-end}); Opera 11.10+
	background-image: linear-gradient(#5f9cc5 {b-bup-background-start}, #ff0000
		{b-bup-background-end});
}

.ui-btn-up-z:visited,.ui-btn-up-z a.ui-link-inherit {
	color: #fff {b-bup-color};
}

.ui-btn-hover-z {
	border: 1px solid #00415e {b-bhover-border};
	background: #4b88b6 {b-bhover-background-color};
	font-weight: bold;
	color: #fff {b-bhover-color};
	text-shadow: 0 {b-bhover-shadow-x}       1px {b-bhover-shadow-y}
		
		     0 {b-bhover-shadow-radius}       #194b7e
		{b-bhover-shadow-color};
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6facd5
		{b-bhover-background-start}),
		to(#4272a4 {b-bhover-background-end})); Saf4+, Chrome
	background-image: -webkit-linear-gradient(#6facd5 {b-bhover-background-start}, #4272a4
		{b-bhover-background-end}); Chrome 10+, Saf5.1+
	background-image: -moz-linear-gradient(#6facd5 {b-bhover-background-start}, #4272a4
		{b-bhover-background-end}); FF3.6
	background-image: -ms-linear-gradient(#6facd5 {b-bhover-background-start}, #4272a4
		{b-bhover-background-end}); IE10
	background-image: -o-linear-gradient(#6facd5 {b-bhover-background-start}, #4272a4
		{b-bhover-background-end}); Opera 11.10+
	background-image: linear-gradient(#6facd5 {b-bhover-background-start}, #4272a4
		{b-bhover-background-end});
}

.ui-btn-hover-z:visited,.ui-btn-hover-z:hover,.ui-btn-hover-z a.ui-link-inherit
	{
	color: #fff {b-bhover-color};
}

.ui-btn-down-z {
	border: 1px solid #225377 {b-bdown-border};
	background: #4e89c5 {b-bdown-background-color};
	font-weight: bold;
	color: #fff {b-bdown-color};
	text-shadow: 0 {b-bdown-shadow-x}       1px {b-bdown-shadow-y}
		    
		 0 {b-bdown-shadow-radius}       #194b7e
		{b-bdown-shadow-color};
	background-image: -webkit-gradient(linear, left top, left bottom, from(#295b8e
		{b-bdown-background-start}),
		to(#3e79b5 {b-bdown-background-end})); Saf4+, Chrome
	background-image: -webkit-linear-gradient(#295b8e {b-bdown-background-start}, #3e79b5
		{b-bdown-background-end}); Chrome 10+, Saf5.1+
	background-image: -moz-linear-gradient(#295b8e {b-bdown-background-start}, #3e79b5
		{b-bdown-background-end}); FF3.6
	background-image: -ms-linear-gradient(#295b8e {b-bdown-background-start}, #3e79b5
		{b-bdown-background-end}); IE10
	background-image: -o-linear-gradient(#295b8e {b-bdown-background-start}, #3e79b5
		{b-bdown-background-end}); Opera 11.10+
	background-image: linear-gradient(#295b8e {b-bdown-background-start}, #3e79b5
		{b-bdown-background-end});
}

.ui-btn-down-z:visited,.ui-btn-down-z:hover,.ui-btn-down-z a.ui-link-inherit
	{
	color: #fff {b-bdown-color};
}

.ui-btn-up-z,.ui-btn-hover-z,.ui-btn-down-z {
	font-family: Helvetica, Arial, sans-serif {global-font-family};
	text-decoration: none;
} */
::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0, 0, 0, 0.4);
}